/*
 *  Style-Index:
 * 
 *  $1  - Contact Form

 
 * NOTE: this css should only handle forms that are NOT related to any extension
 *       (e.g. global contact form), others are to be styled in corresponding ext/*.css
 */
 
@CHARSET "UTF-8";

/* $1 - Contact Form //////////////////////////////////////////////////////// */

.contactFormContainer
{
  margin-top:30px;
}

.contactFormRequiredFieldsInfo
{
  color:#919191;
  font-weight:normal;
  padding:0 0 10px 140px;
}

.contactForm fieldset.contactForm
{
  border:0px;
}

.contactForm label
{
  display:block;
  float:left;
  width:140px;
  margin-bottom:6px;
}

.contactForm input,
.contactForm select,
.contactForm textarea
{
  float:left;
  margin:0px 10px 6px 0px;
}

.contactForm select
{
  width:145px;
}
.contactForm select.wideselect
{
  width:251px;
}

.contactForm select.newsletter_section
{
  width:230px;
}

.contactForm textarea
{
  width:310px;
}

.contactForm input
{
  width:250px;
}

.contactForm input.checkbox
{
  width:20px;
  float:none;
}

.contactForm input,
.contactForm textarea
{
  border:1px solid #DEDEDE;
}

.contactForm span
{
  color:#0073CC;
}
.contactForm span.checkbox_label
{
  color:#000000:
}

.contactForm .submitButton,
.contactForm .resetButton
{
  background:#F9F9F9;	
}

.contactForm .message
{
  margin-bottom:20px;
}

.contactForm .zip
{
  width:60px;
}

.contactForm .city
{
  width:178px;
}

.contactFormContainer .submitButton
{
  background:transparent url("../Img/icons/empty_submit.gif") no-repeat;
  border:0px;
  color:#FFF;
  height:27px;
  line-height:27px;
  margin:6px 0 20px 140px;
  padding-bottom:2px;
  width:109px;
}

.contactForm .errorMessages
{
  list-style:none;
  margin:0 0 20px 0;
  padding:0;
}

.contactForm .errorMessages .err
{
  color:#FF0000;
}

#tx_pilmailform_pi1_advise {
  margin-left:140px;
  font-weight:bold;
  width:310px;
}

/* $02 - Login Form ///////////////////////////////////////////////////////// */
.tx-felogin-pi1 label
{
  display:block;
  float:left;
  width:140px;
  margin-bottom:6px;
}

.tx-felogin-pi1 input
{
  border: 1px solid #DEDEDE;
}

.tx-felogin-pi1 legend
{
  font-weight:bold;
  padding:20px 0px 10px 0px;
}

.tx-felogin-pi1 .submitButton
{
  background: transparent url("../Img/icons/empty_submit.gif") no-repeat;
  border: 0px;
  color: white;
  height: 27px;
  line-height: 27px;
  margin: 6px 0 20px 140px;
  padding-bottom: 2px;
  width: 109px;
}

#left_info_panel .tx-felogin-pi1
{
  margin-left:13px;
}

#left_info_panel .tx-felogin-pi1 .submitButton
{
  margin:10px 0 20px 0px;
}

#left_info_panel .tx-felogin-pi1 label
{
  margin-top:10px;
  width:171px;
}

.tx-felogin-pi1 .fe_login_forgot .submitButton
{
  background: transparent url("../Img/icons/empty_submit_long.gif") no-repeat;
  margin-left:180px;
  width:140px;
}

.tx-felogin-pi1 .fe_login_forgot label
{
  width:180px;
}

.tx_avcontact_form .mandatorytip
{
  margin:20px 0px 10px 140px;
}